<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.common.module.mapper.UserAllocationMapper">

    <select id="selectAccountListByProjectId" resultType="cn.com.ctop.common.module.entity.UserAllocation">
        select
        a.user_id as userId,
        a.user_name as userName,
        a.auth_name as authName,
        a.account_id as accountId
        from
        ctop_user_allocation a
        left join ctop_project b on a.project_id = b.id
        where b.id = #{projectId}
    </select>
</mapper>
